likely: make dependencies correctly conditional on CCAN_LIKELY_DEBUG.
[ccan] / ccan / likely / LICENSE
1 ../../licenses/LGPL-2.1